server {
    #listen      443 ssl http2;
    listen      444 ssl http2;
    server_name sharingan.aninix.net;

    include sec.conf;
    # include default.csp.conf;

    location /
    {
      proxy_set_header Host $http_host;
      proxy_set_header X-Forwarded-Host $host;
      proxy_set_header X-Forwarded-Server $host;
      proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
      proxy_set_header X-Graylog-Server-URL https://$server_name/;
      proxy_pass       http://10.0.1.5:9000;
    }
}
